/*
BetterCategoriesEzInfo v1.3.0.2 added  2006-06-22  gilby
Updated to v1.3.5   2006-09-19  gilby
*/

.betterCategories, .betterDocuments, .betterEzpages,
.betterInformation, .betterMoreinformation, .betterBestsellers {
    border-right: 1px solid #ededed;
    border-top: 1px solid #ededed;
    color: #008000;
    padding: 1px;
    text-decoration: none;
}

.betterCategories a, .betterCategories a:visited,
.betterDocuments a, .betterDocuments a:visited,
.betterEzpages a, .betterEzpages a:visited,
.betterInformation a, .betterInformation a:visited,
.betterMoreinformation a, .betterMoreinformation a:visited,
.betterBestsellers a, .betterBestsellers a:visited {
    background-color: #fffffe;
    border-bottom: 0 dotted #b5b5b5;
    border-top: 0 solid #ffffff;
    color: #008000;
    display: block;
    font-family: "Ubuntu",sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 6px;
}

.betterCategories a:hover, .betterCategories a:active,
.betterDocuments a:hover, .betterDocuments a:active,
.betterEzpages a:hover, .betterEzpages a:active,
.betterInformation a:hover, .betterInformation a:active,
.betterMoreinformation a:hover, .betterMoreinformation a:active,
.betterBestsellers a:hover, .betterBestsellers a:active {
	background-color: #fff;
	color:#C60;
}
.betterCategories:hover{
	box-shadow:2px 0 2px black;
}


.category-subs-selected, .category-subs-selected a:hover {
	font-weight: bold;
	text-decoration: none;
	color:#cc0981;
}

.category-subs-parent{color:#cc0981; font-weight:bold;}
.category-products{color:#cc0981 !important;}